3 Replies Latest reply on Jun 19, 2006 9:18 AM by sonja löhr

    upgrade  Seam 1.0.0.GA

    sonja löhr Newbie

      Hi!
      I have installed Jboss-4.0.4.GA over the installer with the "ejb" option, now the seam 1.0.1.GA version includes changes in its jboss-all.jar, especially InvocationContext.getTarget() which are unknown in my jboss installation.

      Do I have to replace some single jars in Jboss or what kind of version-mismatch do I have here?

      Thank you!
      sonja